Wind River Support Network

HomeDefectsLIN5-19350
Fixed

LIN5-19350 : Security Advisory - glibc - CVE-2014-5119

Created: Aug 31, 2014    Updated: Dec 19, 2017
Resolved Date: Oct 30, 2014
Found In Version: 5.0.1.21
Fix Version: 5.0.1.21
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Toolchain

Description

Off-by-one error in the __gconv_translit_find function in gconv_trans.c in GNU C Library (aka glibc) allows context-dependent attackers to cause a denial of service (crash) or execute arbitrary code via vectors related to the CHARSET environment variable and gconv transliteration modules.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-5119

Other Downloads


Live chat
Online